<?php

use Illuminate\Database\Seeder;

class DepartmentSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
         $department = array();
    	
         $department[0] = ['code' => 'DEP-001', 'name' => 'HR', 'description' => 'Manages many features related to employee', 'status' => 'Active',  'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

         $department[1] = ['code' => 'DEP-002', 'name' => 'HR Manager', 'description' => 'Manages the HR department', 'status' => 'Active',  'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

         DB::table('departments')->insert($department);
    }
}
